

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sun, 15 Feb 2004 17:23:32 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i1F9NSSu072646	for
<[email-masked]>; Sun, 15 Feb 2004 17:23:29 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1F62DFd093044; Sun,
15 Feb 2004 03:18:48 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1059882 for
[email-masked]; Sun, 15 Feb 2004 03:18:48 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i1F9IlD1027984
for <[email-masked]>; Sun, 15 Feb 2004 03:18:47 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i1F9IlnN019644
for          <[email-masked]>; Sun,
15 Feb 2004 03:18:47 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i1F9Ilpd019643 for [email-masked]; Sun,
15 Feb 2004 03:18:47 -0600 (CST)
Date: Sun, 15 Feb 2004 03:18:47 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-EN: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

AXPZ20 KNHC 150918
TWDEP

TROPICAL WEATHER DISCUSSION
TPC/NATIONAL HURRICANE CENTER MIAMI FL
1005 UTC SUN FEB 15 2004

EASTERN PACIFIC OCEAN FROM 32N TO THE EQUATOR...EAST OF 140W.

THE TROPICAL ANALYSIS AND FORECAST BRANCH OF THE NATIONAL
HURRICANE CENTER/TROPICAL PREDICTION CENTER IS CONSIDERING
CHANGING THE FORMAT OF THIS PRODUCT. A SUMMARY OF THE PROPOSED
CHANGES AND AN EXAMPLE ARE POSTED AT THE FOLLOWING WEB ADDRESS:
WWW.NHC.NOAA.GOV/NEWTWDFORMAT.SHTML (ALL LOWERCASE). THE
EVALUATION PERIOD WILL END APRIL 30 2004. DURING THIS PERIOD WE
ENCOURAGE YOUR COMMENTS OR SUGGESTIONS FOR IMPROVEMENTS. A LINK
TO A FEEDBACK FORM IS AVAILABLE ON THE WEB SITE GIVEN ABOVE.
YOUR FEEDBACK WILL HELP US TO DETERMINE PRODUCT QUALITY...IF
MODIFICATIONS ARE NEEDED...AND WHETHER THE PROPOSED CHANGES WILL
BE ADOPTED. IN QUESTION 8 OF THE SURVEY...PLEASE STATE THAT YOU
ARE A USER OF THE EAST PACIFIC TROPICAL WEATHER DISCUSSION...AND
WHETHER YOU PREFER THE OLD OR THE PROPOSED NEW VERSION.

SPECIAL FEATURES...
NONE.

SURFACE SYNOPTIC ANALYSIS VALID 15/0600 UTC...
HIGH PRESSURE 1022 MB CENTERED NEAR 31N124W GRADUALLY WEAKENING.

A COLD FRONT WAS APPROACHING THE EXTREME NW PORTION OF THE AREA.

INTERPRETATION OF SATELLITE IMAGERY THROUGH 0830 UTC...AXIS OF
ITCZ RELATED CLOUDS AND CONVECTION IS CENTERED ALONG 2N79W 5N87W
2N106W 5N110W 5N130W 9N140W. ISOLATED MODERATE CONVECTION NEAR
1N82W 3N83W 3N89W AND 4N93W. SCATTERED MODERATE WITHIN 20 NM OF
A LINE FROM 6N111W TO 6N128W.  ISOLATED MODERATE WITHIN 30 NM OF
8N135W AND 8N139W.

ELSEWHERE S OF 32N...
SCATTERED TO BROKEN LOW CLOUDS EXTEND FROM 8N TO 24N BETWEEN
115W AND 140W.

60 NM WIDE BAND OF LOW CLOUDS FROM 28N120W TO 26N131W ASSOCIATED
WITH A DISSIPATING FRONTAL BOUNDARY.

$$
RRG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.